body{
	text-align: center;
	margin: 0;
	padding: 0;
	justify-content: center;
	align-items: center;
	min-height: 100vh;
	font-family: 'Jost', sans-serif;
	background: linear-gradient(to bottom, #000, #333, #000);
}
.main{
	margin: 0 auto;
	width: 350px;
	height: 500px;
	background-color: #111;
	overflow: hidden;
	border-radius: 10px;
	border: 1px solid hsl(29, 96%, 49%);
	box-shadow: 5px 20px 50px #444;
	background: url("https://doc-08-2c-docs.googleusercontent.com/docs/securesc/68c90smiglihng9534mvqmq1946dmis5/fo0picsp1nhiucmc0l25s29respgpr4j/1631524275000/03522360960922298374/03522360960922298374/1Sx0jhdpEpnNIydS4rnN4kHSJtU1EyWka?e=view&authuser=0&nonce=gcrocepgbb17m&user=03522360960922298374&hash=tfhgbs86ka6divo3llbvp93mg4csvb38") no-repeat center/ cover;
}
#chk{
	display: none;
}
.signup{
	position: relative;
	width:100%;
	height: 100%;
}
label{
	color: #fff;
	font-size: 2em;
	justify-content: center;
	display: flex;
	margin: 40px 50px 40px 50px;
	font-weight: bold;
	cursor: pointer;
	transition: .5s ease-in-out;
}
input{
	width: 60%;
	height: 10px;
	background-color: #fff !important;
	background: #fff !important;
	justify-content: center;
	display: flex;
	margin: 15px auto;
	padding: 10px;
	 border: 1px solid var(--select-border);
	outline: none;
	border-radius: 5px;
	font-size: 14px;
}

select {
  margin-top: 10px;
  width: 65%;
  max-width: 65%;
  border: 1px solid var(--select-border);
  border-radius: 0.25em;
  padding: 0.25em 0.5em;
  font-size: 14px;
  cursor: pointer;
  line-height: 1.1;
  background-color: #fff;
  background-image: linear-gradient(to top, #f9f9f9, #fff 33%);
}

button{
	width: 60%;
	height: 40px;
	margin: 10px auto;
	justify-content: center;
	display: block;
	color: #fff;
	background: hsl(29, 96%, 49%);
	font-size: 1em;
	font-weight: bold;
	margin-top: 30px;
	outline: none;
	border: none;
	border-radius: 5px;
	transition: .2s ease-in;
	cursor: pointer;
}
button:hover{
	background: #5a2908;
}
.login{
	height: 460px;
	background: #eee;
	border-radius: 60% / 10%;
	transform: translateY(-180px);
	transition: .8s ease-in-out;
}
.login label{
	color:  hsl(29, 96%, 49%);
	transform: scale(.6);
}

a.reminder {
	color:  hsl(29, 96%, 49%);
	transform: scale(.6);

}

a {
  text-decoration: none;
}

#chk:checked ~ .login{
	transform: translateY(-500px);
}
#chk:checked ~ .login label{
	transform: scale(1);
}
#chk:checked ~ .signup label{
	transform: scale(.6);
}

.bg-body-tertiary {
    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-tertiary-bg-rgb), var(--bs-bg-opacity)) !important;
}

.fixed-bottom {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1030;
}

.logo {
width: 340px;
 }

.login-warning {

	width: 100%;

	text-align: center;

	margin-top: 100px;

	font-size: 16px;

 }

@media (min-width: 992px) {
    .text-lg-start {
        text-align: center !important;

    }
}

@media (max-width: 800px) {
    .logo {
		width: 250px !important;
 	}

	 .main {
		width: 300px !important;
 	}

	.login-warning {

	width: 100%;

	text-align: center;

	margin-top: 10px;

	font-size: 10px;

 	}
}
